Subject: FW: What is you share of voice on Amazon?
From: "Lisa Erdner, Jungle Scout" <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 11:10:37 -0600 (CST)

Linda,

I'm forwarding an email we sent recently regarding a webinar on the topic of Share of Voice (SOV), developed for brands and agencies selling on Amazon. I noticed that you haven't yet registered, and I didn't want you to miss it.

Here is the link to the registration page: Enterprise Strategies to Grow Share of Voice on Amazon <https://go2.junglescout.com/Mzk3LVBUUC0xOTEAAAGJRe7-O_FlqiWqzzJ7S0zpS0v7cah69ns7Hod2ecThOIi9mhGk3Q6Yx0j3uRq2_OPJkHWccQc=>.

Those attending the live session will receive a free Share of Voice report from Jungle Scout.

We hope to see you on the webinar next week!

Lisa Erdner
Marketing, Jungle Scout | Enterprise
[email-masked] <https://go2.junglescout.com/Mzk3LVBUUC0xOTEAAAGJRe7-Oz6yHi0qY52ppB0dI2wcMtR5ki_0fSmiDW8EZY9kbiXqa0IBdEhLbg34BBPNifYppII=>
-------- forwarded message --------From: Jungle Scout | Enterprise <[email-masked]>Date: Tues, Jan 10, 2023Subject: What is you share of voice on Amazon?To: <[email-masked]>
Strategies to increase Share of Voice (SOV) on Amazon will be revealed!

Join ecommerce experts for a webinar, January 18 at 1:00 p.m. ET, Dominate Your Market Enterprise Strategies to Grow Share of Voice on Amazon <https://go2.junglescout.com/Mzk3LVBUUC0xOTEAAAGJRe7-O_FlqiWqzzJ7S0zpS0v7cah69ns7Hod2ecThOIi9mhGk3Q6Yx0j3uRq2_OPJkHWccQc=>.

By the end of the session you will be equipped with:

	- Methods for estimating and measuring SOV on Amazon
	- Tips for using SOV data to build and strengthen keyword strategies
	- How to use SOV data to see who your competitors are, what they’re doing, and how you compare
	- Strategies for optimizing PPC campaigns to increase SOV
${cta_text_04} <[[${cta_linkurl01}]]>
About Jungle Scout | Enterprise <https://go2.junglescout.com/Mzk3LVBUUC0xOTEAAAGJRe7-O_dos9c6BWAgmLDZ_kp6CQFneJYFKcJMMpLZ_nDGvhOJD3BWL7eSfcYo8TEOTMaTMZ0=>
Access more than 1.8 billion data points and make smart, strategic decisions for your ecommerce business.

Schedule a demo <https://go2.junglescout.com/Mzk3LVBUUC0xOTEAAAGJRe7-O17hLVQUx61q2uLSvQmrdIgQl8n48hdu2Q28OJKaYwlv-YaoJJ4Aa0NbJgSOuF0J7iA=>
Jungle Scout, 2021 E. 5th St., Austin, TX 78702, United States 
 Click here to manage your email preferences <https://go2.junglescout.com/Mzk3LVBUUC0xOTEAAAGJRe7-O15kv16aiPVq5sPAU5ZJLDeTCSdSxV9xWtqXth6phyHKCVXqDMCdvSpN1OZuARfA8gw=> or unsubscribe <[[https://go.junglescout.com/UnsubscribePage.html?mkt_unsubscribe=1&mkt_tok=Mzk3LVBUUC0xOTEAAAGJRe7-O5cxDdBYhze2IHhdvKFDbxbmbF0bIaTm-a8GhTgAs2--hCtJturLFHQdfV97bjTT6t6VV-bcsJe9C3iwAqDP6wLp386-QA_FgdNB]]>